RubyGems Navigation menu

jekyll-feed 0.15.0

A Jekyll plugin to generate an Atom feed of your Jekyll posts

版本列表:

  1. 0.15.0 - July 10, 2020 (13.0 KB)
  2. 0.14.0 - June 24, 2020 (13.0 KB)
  3. 0.13.0 - November 13, 2019 (19.5 KB)
  4. 0.12.1 - March 23, 2019 (19.0 KB)
  5. 0.12.0 - March 21, 2019 (19.0 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (1):

  • jekyll >= 3.7, < 5.0
  • Development 依赖关系 (6):

  • bundler >= 0
  • nokogiri ~> 1.6
  • rake ~> 12.0
  • rspec ~> 3.0
  • rubocop-jekyll ~> 0.5
  • typhoeus >= 0.7, < 2.0
  • 所有者:

    Pushed by:

    作者:

    • Ben Balter

    SHA 256 checksum:

    1f2c9aaf168ea17e0e0e2d6312450de7f8dfbc8982e2f4cf434f6026660cecd5

    下载总次数 4,905,963

    这个版本 137,580

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: